'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  BASE_API: '"http://139.198.17.115:20004/smartwell"',
  // BASE_API: '"http://192.168.0.166:14537"',
})
